[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Cannot install latest kdebase-kio-plugins

On Tue, 11 Feb 2003, Casper Gielen wrote:
> Op dinsdag 11 februari 2003 01:58, schreef Chris Thiel:
> > dpkg-deb (subprocess): error in buffer_read(stream): failed to write to
> > pipe in copy: Input/output error dpkg-deb: subprocess paste returned error
> > exit status 2
> > dpkg: error processing
> Maybe your harddisk is full.

Not even close. And since kdebase depends on it, almost everything else is held
back. Nobody else has this problem? This was a completely clean install before
I installed the 3.1.0-1 packages so I did not want to try anything rash.

Chris Thiel

Reply to: